Repository 32bit  Forum
Repository 64bit  Wiki

telefonare con pidgin [risolto]

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

telefonare con pidgin [risolto]

Messaggioda sya54M » gio gen 12, 2012 9:34

ciao a tutti, ho compilato pidgin col supporto a farsight per effettuare telefonate voce/video su protocollo XMPP ma come cerco di avviare la chiamata dall'apposita voce che compare nel menu, mi esce questo messaggio da parte di farsight sulla finestra di chat:
Errore nella creazione della sessione: Could not create the rtp muxer element

se volete provare i pacchetti sono qui:
http://sya54m.altervista.org/repository ... oice.video
non sembra essere un problema di porte chiuse perchè dal browser col plugin di google talk le chiamate funzionano bene

edit: cercando su google ho trovato lo stesso problema di farsight dove dicono di cancellare ~/.gstreamer-0.10 per risolvere il problema, però a me fa ancora così
Ultima modifica di sya54M il ven gen 13, 2012 14:33, modificato 2 volte in totale.
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1430
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.14.x
Desktop: KDE 4.13

Re: telefonare con pidgin

Messaggioda sya54M » gio gen 12, 2012 11:58

ho installato gst-plugins-bad e ora sembra partire la chiamata, non da più l'errore, ma non si sente niente
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1430
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.14.x
Desktop: KDE 4.13

Re: telefonare con pidgin [risolto]

Messaggioda sya54M » ven gen 13, 2012 14:35

non so come, oggi riprovando funziona... :? non ho fatto nient'altro oltre che installare gst-plugins-bad ieri.
comunque buono così :)
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1430
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.14.x
Desktop: KDE 4.13


Torna a Packages

Chi c’è in linea

Visitano il forum: Google [Bot] e 1 ospite